msgid ""
msgstr ""
"Project-Id-Version: Tine 2.0 - Admin\n"
"POT-Creation-Date: 2008-05-17 22:12+0100\n"
"PO-Revision-Date: 2008-07-29 21:14+0100\n"
"Last-Translator: Cornelius Weiss <c.weiss@metaways.de>\n"
"Language-Team: Tine 2.0 Translators\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: en\n"
"X-Poedit-Country: GB\n"
"X-Poedit-SourceCharset: utf-8\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: Acl/Rights.php:185
msgid "manage access log"
msgstr ""

#: Acl/Rights.php:186
msgid "delete access log entries"
msgstr ""

#: Acl/Rights.php:189
msgid "manage accounts"
msgstr ""

#: Acl/Rights.php:190
msgid "add and edit users and groups, add group members, change user passwords"
msgstr ""

#: Acl/Rights.php:193
msgid "manage applications"
msgstr ""

#: Acl/Rights.php:194
msgid "enable and disable applications, edit application settings"
msgstr ""

#: Acl/Rights.php:197
msgid "manage roles"
msgstr ""

#: Acl/Rights.php:198
msgid ""
"add and edit roles, add new members to roles, add application rights to roles"
msgstr ""

#: Acl/Rights.php:201
msgid "manage shared tags"
msgstr ""

#: Acl/Rights.php:202
msgid "add, delete and edit shared tags"
msgstr ""

#: Acl/Rights.php:205
msgid "manage computers"
msgstr ""

#: Acl/Rights.php:206
msgid "add, delete and edit (samba) computers"
msgstr ""

#: Acl/Rights.php:209
msgid "manage containers"
msgstr ""

#: Acl/Rights.php:210
msgid "add, delete and edit containers and manage container grants"
msgstr ""

#: Acl/Rights.php:213
msgid "view access log"
msgstr ""

#: Acl/Rights.php:214
msgid "view access log list"
msgstr ""

#: Acl/Rights.php:217
msgid "view accounts"
msgstr ""

#: Acl/Rights.php:218
msgid "view accounts list and details"
msgstr ""

#: Acl/Rights.php:221
msgid "view applications"
msgstr ""

#: Acl/Rights.php:222
msgid "view applications list and details"
msgstr ""

#: Acl/Rights.php:225
msgid "view roles"
msgstr ""

#: Acl/Rights.php:226
msgid "view roles list and details"
msgstr ""

#: Acl/Rights.php:229
msgid "view computers"
msgstr ""

#: Acl/Rights.php:230
msgid "view computers list and details"
msgstr ""

#: Acl/Rights.php:233
msgid "view containers"
msgstr ""

#: Acl/Rights.php:234
msgid "view personal and shared containers"
msgstr ""

#: Config.php:33 Config.php:35
msgid "Default IMAP user settings"
msgstr ""

#: js/AdminPanel.js:46
msgid "Default Addressbook for new contacts and groups"
msgstr ""

#: js/Admin.js:23 js/AccessLog.js:107 js/user/Users.js:72
msgid "User"
msgid_plural "Users"
msgstr[0] ""
msgstr[1] ""

#: js/Admin.js:36 js/Models.js:87
msgid "Groups"
msgstr ""

#: js/Admin.js:49
msgid "Roles"
msgstr ""

#: js/Admin.js:61
msgid "Computers"
msgstr ""

#: js/Admin.js:74 js/Models.js:127
msgid "Applications"
msgstr ""

#: js/Admin.js:87 js/AccessLog.js:105 js/Models.js:51
msgid "Access Log"
msgid_plural "Access Logs"
msgstr[0] ""
msgstr[1] ""

#: js/Admin.js:100
msgid "Shared Tags"
msgstr ""

#: js/Admin.js:113
msgid "Containers"
msgstr ""

#: js/Admin.js:125
msgid "Customfields"
msgstr ""

#: js/Admin.js:137
msgid "Server Information"
msgstr ""

#: js/Admin.js:172
msgid "Admin"
msgstr ""

#: js/Admin.js:256
msgid "Refresh"
msgstr ""

#: js/SambaMachineGrid.js:61 js/SambaMachineEditDialog.js:42
msgid "Computer Name"
msgstr ""

#: js/SambaMachineGrid.js:62 js/SambaMachineGrid.js:92 js/Tags.js:226
#: js/Roles.js:239 js/GroupEditDialog.js:129 js/Groups.js:236
#: js/TagEditDialog.js:226 js/RoleEditDialog.js:294 js/user/GridPanel.js:99
msgid "Description"
msgstr ""

#: js/SambaMachineGrid.js:79 js/Roles.js:237 js/Groups.js:234
#: js/container/GridPanel.js:70 js/user/GridPanel.js:175
#: js/customfield/EditDialog.js:283 js/customfield/GridPanel.js:70
msgid "ID"
msgstr ""

#: js/SambaMachineGrid.js:86 js/Tags.js:225 js/Roles.js:238
#: js/Applications.js:280 js/Groups.js:235 js/AccessLog.js:131
#: js/container/EditDialog.js:124 js/user/EditDialog.js:285
#: js/user/EditDialog.js:321 js/customfield/EditDialog.js:596
#: js/customfield/GridPanel.js:72
msgid "Name"
msgstr ""

#: js/Tags.js:64 js/Roles.js:47 js/Groups.js:52
#: js/customfield/GridPanel.js:131
msgid "Confirm"
msgstr ""

#: js/Tags.js:64
msgid "Do you really want to delete the selected tags?"
msgstr ""

#: js/Tags.js:82
msgid "Deleting tag(s)..."
msgstr ""

#: js/Tags.js:97
msgid "Add Tag"
msgstr ""

#: js/Tags.js:105
msgid "Edit Tag"
msgstr ""

#: js/Tags.js:113
msgid "Delete Tag"
msgstr ""

#: js/Tags.js:169 js/Roles.js:176 js/Applications.js:185 js/Groups.js:176
msgid "Search:"
msgstr ""

#: js/Tags.js:211
msgid "Displaying tags {0} - {1} of {2}"
msgstr ""

#: js/Tags.js:212 js/Tags.js:268
msgid "No tags to display"
msgstr ""

#: js/Tags.js:222 js/TagEditDialog.js:232 js/container/EditDialog.js:171
msgid "Color"
msgstr ""

#: js/Tags.js:223
msgid "Usage:&#160;"
msgstr ""

#: js/Roles.js:47
msgid "Do you really want to delete the selected roles?"
msgstr ""

#: js/Roles.js:64
msgid "Deleting role(s)..."
msgstr ""

#: js/Roles.js:69 js/GroupEditDialog.js:73 js/Groups.js:74
#: js/TagEditDialog.js:83 js/RoleEditDialog.js:108 js/RoleEditDialog.js:136
msgid "Failed"
msgstr ""

#: js/Roles.js:69 js/RoleEditDialog.js:136
msgid "Some error occurred while trying to delete the role."
msgstr ""

#: js/Roles.js:102
msgid "Add Role"
msgstr ""

#: js/Roles.js:110
msgid "Edit Role"
msgstr ""

#: js/Roles.js:118
msgid "Delete Role"
msgstr ""

#: js/Roles.js:226
msgid "Displaying roles {0} - {1} of {2}"
msgstr ""

#: js/Roles.js:227 js/Roles.js:281
msgid "No roles to display"
msgstr ""

#: js/GroupEditDialog.js:38 js/TagEditDialog.js:38 js/RoleEditDialog.js:70
msgid "Please wait"
msgstr ""

#: js/GroupEditDialog.js:38 js/RoleEditDialog.js:70
msgid "Updating Memberships"
msgstr ""

#: js/GroupEditDialog.js:73
msgid "Could not save group."
msgstr ""

#: js/GroupEditDialog.js:78 js/TagEditDialog.js:88 js/RoleEditDialog.js:115
#: js/customfield/EditDialog.js:137 js/customfield/EditDialog.js:432
msgid "Errors"
msgstr ""

#: js/GroupEditDialog.js:78 js/TagEditDialog.js:88 js/RoleEditDialog.js:115
msgid "Please fix the errors noted."
msgstr ""

#: js/GroupEditDialog.js:121
msgid "Group Name"
msgstr ""

#: js/GroupEditDialog.js:137 js/user/EditDialog.js:914
msgid "Visibility"
msgstr ""

#: js/GroupEditDialog.js:143 js/user/EditDialog.js:920
msgid "Display in addressbook"
msgstr ""

#: js/GroupEditDialog.js:143 js/user/EditDialog.js:920
msgid "Hide from addressbook"
msgstr ""

#: js/GroupEditDialog.js:159 js/user/EditDialog.js:934
msgid "Saved in Addressbook"
msgstr ""

#: js/GroupEditDialog.js:170
msgid "Group Members"
msgstr ""

#: js/GroupEditDialog.js:222 js/TagEditDialog.js:290 js/RoleEditDialog.js:361
msgid "Transferring {0}..."
msgstr ""

#: js/GroupEditDialog.js:222 js/customfield/EditDialog.js:625 js/Models.js:87
msgid "Group"
msgid_plural "Groups"
msgstr[0] ""
msgstr[1] ""

#: js/GroupEditDialog.js:227 js/GroupEditDialog.js:238
msgid "Add new group"
msgstr ""

#: js/GroupEditDialog.js:240
msgid "Edit Group \"{0}\""
msgstr ""

#: js/Applications.js:43
msgid "{0} Settings"
msgstr ""

#: js/Applications.js:83
msgid "Enable Application"
msgstr ""

#: js/Applications.js:90
msgid "Disable Application"
msgstr ""

#: js/Applications.js:97
msgid "Settings"
msgstr ""

#: js/Applications.js:146
msgid "enable application"
msgstr ""

#: js/Applications.js:147
msgid "disable application"
msgstr ""

#: js/Applications.js:148
msgid "settings"
msgstr ""

#: js/Applications.js:228 js/user/EditDialog.js:877
msgid "disabled"
msgstr ""

#: js/Applications.js:231 js/user/EditDialog.js:876
msgid "enabled"
msgstr ""

#: js/Applications.js:235
msgid "unknown status ({0})"
msgstr ""

#: js/Applications.js:269
msgid "Displaying application {0} - {1} of {2}"
msgstr ""

#: js/Applications.js:270
msgid "No applications to display"
msgstr ""

#: js/Applications.js:279 js/customfield/EditDialog.js:630
msgid "Order"
msgstr ""

#: js/Applications.js:281 js/user/EditDialog.js:869 js/user/GridPanel.js:176
msgid "Status"
msgstr ""

#: js/Applications.js:282
msgid "Version"
msgstr ""

#: js/Groups.js:52
msgid "Do you really want to delete the selected groups?"
msgstr ""

#: js/Groups.js:69
msgid "Deleting group(s)..."
msgstr ""

#: js/Groups.js:74
msgid "Some error occurred while trying to delete the group."
msgstr ""

#: js/Groups.js:104
msgid "Add Group"
msgstr ""

#: js/Groups.js:112
msgid "Edit Group"
msgstr ""

#: js/Groups.js:120
msgid "Delete Group"
msgstr ""

#: js/Groups.js:223
msgid "Displaying groups {0} - {1} of {2}"
msgstr ""

#: js/Groups.js:224 js/Groups.js:278
msgid "No groups to display"
msgstr ""

#: js/AccessLog.js:106 js/AccessLog.js:132
msgid "IP Address"
msgstr ""

#: js/AccessLog.js:108 js/AccessLog.js:133
msgid "Login Time"
msgstr ""

#: js/AccessLog.js:109 js/AccessLog.js:134
msgid "Logout Time"
msgstr ""

#: js/AccessLog.js:110 js/AccessLog.js:136
msgid "Client Type"
msgstr ""

#: js/AccessLog.js:129
msgid "Session ID"
msgstr ""

#: js/AccessLog.js:130
msgid "Login Name"
msgstr ""

#: js/AccessLog.js:135
msgid "Result"
msgstr ""

#: js/AccessLog.js:156
msgid "user blocked"
msgstr ""

#: js/AccessLog.js:160
msgid "password expired"
msgstr ""

#: js/AccessLog.js:164
msgid "user disabled"
msgstr ""

#: js/AccessLog.js:168
msgid "invalid password"
msgstr ""

#: js/AccessLog.js:172
msgid "ambiguous username"
msgstr ""

#: js/AccessLog.js:176
msgid "user not found"
msgstr ""

#: js/AccessLog.js:180
msgid "failure"
msgstr ""

#: js/AccessLog.js:184
msgid "success"
msgstr ""

#: js/TagEditDialog.js:38
msgid "Updating Tag"
msgstr ""

#: js/TagEditDialog.js:83
msgid "Could not save tag."
msgstr ""

#: js/TagEditDialog.js:169
msgid "Allowed Contexts"
msgstr ""

#: js/TagEditDialog.js:175
msgid "Context"
msgstr ""

#: js/TagEditDialog.js:188
msgid "Account Rights"
msgstr ""

#: js/TagEditDialog.js:197
msgid "View"
msgstr ""

#: js/TagEditDialog.js:202
msgid "Use"
msgstr ""

#: js/TagEditDialog.js:219
msgid "Tag Name"
msgstr ""

#: js/TagEditDialog.js:290
msgid "Tag"
msgstr ""

#: js/TagEditDialog.js:300
msgid "Add New Tag"
msgstr ""

#: js/TagEditDialog.js:302
msgid "Edit Tag \"{0}\""
msgstr ""

#: js/RoleEditDialog.js:108
msgid "Could not save role."
msgstr ""

#: js/RoleEditDialog.js:128
msgid "Deleting role..."
msgstr ""

#: js/RoleEditDialog.js:160
msgid "Rights"
msgstr ""

#: js/RoleEditDialog.js:262
msgid "Members"
msgstr ""

#: js/RoleEditDialog.js:286
msgid "Role Name"
msgstr ""

#: js/RoleEditDialog.js:361
msgid "Role"
msgstr ""

#: js/RoleEditDialog.js:371
msgid "Add New Role"
msgstr ""

#: js/RoleEditDialog.js:373
msgid "Edit Role \"{0}\""
msgstr ""

#: js/SambaMachineModel.js:39
msgid "Computer"
msgid_plural "Computers"
msgstr[0] ""
msgstr[1] ""

#: js/container/EditDialog.js:136 js/container/GridPanel.js:72
#: js/ApplicationFilter.js:33 js/customfield/EditDialog.js:387
#: js/customfield/EditDialog.js:529 js/customfield/GridPanel.js:74
#: js/Models.js:127
msgid "Application"
msgid_plural "Applications"
msgstr[0] ""
msgstr[1] ""

#: js/container/EditDialog.js:149 js/customfield/EditDialog.js:550
#: js/customfield/GridPanel.js:75
msgid "Model"
msgstr ""

#: js/container/EditDialog.js:156 js/container/GridPanel.js:73
#: js/container/GridPanel.js:104 js/customfield/EditDialog.js:584
#: js/customfield/GridPanel.js:73
msgid "Type"
msgstr ""

#: js/container/EditDialog.js:157
msgid "personal"
msgstr ""

#: js/container/EditDialog.js:157
msgid "shared"
msgstr ""

#: js/container/EditDialog.js:176
msgid "Note for Owner"
msgstr ""

#: js/container/Container.js:46 js/container/GridPanel.js:103
msgid "Container"
msgid_plural "Containers"
msgstr[0] ""
msgstr[1] ""

#: js/container/GridPanel.js:71
msgid "Container Name"
msgstr ""

#: js/user/EditDialog.js:187
msgid "Domain is not allowed. Check your SMTP domain configuration."
msgstr ""

#: js/user/EditDialog.js:234 js/user/EditDialog.js:237
#: js/user/EditDialog.js:730
msgid "Passwords do not match!"
msgstr ""

#: js/user/EditDialog.js:240
msgid "Passwords match!"
msgstr ""

#: js/user/EditDialog.js:286 js/user/EditDialog.js:852
msgid "Primary group"
msgstr ""

#: js/user/EditDialog.js:363
msgid "Unix"
msgstr ""

#: js/user/EditDialog.js:377
msgid "Home Directory"
msgstr ""

#: js/user/EditDialog.js:381
msgid "Login Shell"
msgstr ""

#: js/user/EditDialog.js:387
msgid "Windows"
msgstr ""

#: js/user/EditDialog.js:401
msgid "Home Drive"
msgstr ""

#: js/user/EditDialog.js:406
msgid "Logon Time"
msgstr ""

#: js/user/EditDialog.js:408 js/user/EditDialog.js:963
#: js/user/EditDialog.js:967
msgid "never logged in"
msgstr ""

#: js/user/EditDialog.js:411
msgid "Home Path"
msgstr ""

#: js/user/EditDialog.js:416
msgid "Logoff Time"
msgstr ""

#: js/user/EditDialog.js:418
msgid "never logged off"
msgstr ""

#: js/user/EditDialog.js:421
msgid "Profile Path"
msgstr ""

#: js/user/EditDialog.js:426
msgid "Password Last Set"
msgstr ""

#: js/user/EditDialog.js:428 js/user/EditDialog.js:911
#: js/user/EditDialog.js:971
msgid "never"
msgstr ""

#: js/user/EditDialog.js:431
msgid "Logon Script"
msgstr ""

#: js/user/EditDialog.js:436
msgid "Password Can Change"
msgstr ""

#: js/user/EditDialog.js:438 js/user/EditDialog.js:443
#: js/user/EditDialog.js:448
msgid "not set"
msgstr ""

#: js/user/EditDialog.js:441
msgid "Password Must Change"
msgstr ""

#: js/user/EditDialog.js:446
msgid "Kick Off Time"
msgstr ""

#: js/user/EditDialog.js:466
msgid "IMAP Quota (MB)"
msgstr ""

#: js/user/EditDialog.js:485 js/user/EditDialog.js:523
msgid "Quota"
msgstr ""

#: js/user/EditDialog.js:486 js/user/EditDialog.js:524
msgid "no quota set"
msgstr ""

#: js/user/EditDialog.js:496
msgid "Current Mailbox size"
msgstr ""

#: js/user/EditDialog.js:504
msgid "Sieve Quota (MB)"
msgstr ""

#: js/user/EditDialog.js:534
msgid "Current Sieve size"
msgstr ""

#: js/user/EditDialog.js:543 js/user/EditDialog.js:946
msgid "Information"
msgstr ""

#: js/user/EditDialog.js:557
msgid "Last Login"
msgstr ""

#: js/user/EditDialog.js:615
msgid "Domain not allowed"
msgstr ""

#: js/user/EditDialog.js:616
msgid ""
"The domain {0} of the alias {1} you tried to add is neither configured as primary domain nor set as a secondary domain in the setup. Please add this domain to the secondary domains in SMTP setup or use another domain which is configured already."
msgstr ""

#: js/user/EditDialog.js:625
msgid "Email Alias"
msgstr ""

#: js/user/EditDialog.js:631
msgid "Add an alias address..."
msgstr ""

#: js/user/EditDialog.js:649
msgid "Forwarding to self"
msgstr ""

#: js/user/EditDialog.js:650
msgid ""
"You are not allowed to set a forward email address that is identical to the "
"users primary email or one of his aliases."
msgstr ""

#: js/user/EditDialog.js:659
msgid "Email Forward"
msgstr ""

#: js/user/EditDialog.js:665
msgid "Add a forward address..."
msgstr ""

#: js/user/EditDialog.js:678
msgid "Forward Only"
msgstr ""

#: js/user/EditDialog.js:697
msgid "Password confirmation"
msgstr ""

#: js/user/EditDialog.js:714
msgid "Repeat password"
msgstr ""

#: js/user/EditDialog.js:733 js/customfield/EditDialog.js:471
msgid "Cancel"
msgstr ""

#: js/user/EditDialog.js:740
msgid "Ok"
msgstr ""

#: js/user/EditDialog.js:775
msgid "Account"
msgstr ""

#: js/user/EditDialog.js:790 js/user/GridPanel.js:180
msgid "First name"
msgstr ""

#: js/user/EditDialog.js:800 js/user/GridPanel.js:179
msgid "Last name"
msgstr ""

#: js/user/EditDialog.js:805 js/user/EditDialog.js:847
#: js/user/GridPanel.js:178
msgid "Login name"
msgstr ""

#: js/user/EditDialog.js:810
msgid "Password"
msgstr ""

#: js/user/EditDialog.js:840 js/user/GridPanel.js:181
msgid "Email"
msgstr ""

#: js/user/EditDialog.js:846 js/user/GridPanel.js:182
msgid "OpenID"
msgstr ""

#: js/user/EditDialog.js:878
msgid "expired"
msgstr ""

#: js/user/EditDialog.js:879
msgid "blocked"
msgstr ""

#: js/user/EditDialog.js:886
msgid "Invalid Status"
msgstr ""

#: js/user/EditDialog.js:887
msgid ""
"Blocked status is only valid if the user tried to login with a wrong "
"password to often. It is not possible to set this status here."
msgstr ""

#: js/user/EditDialog.js:909 js/user/GridPanel.js:186
msgid "Expires"
msgstr ""

#: js/user/EditDialog.js:961 js/user/GridPanel.js:183
msgid "Last login at"
msgstr ""

#: js/user/EditDialog.js:963 js/user/EditDialog.js:967
msgid "don't know"
msgstr ""

#: js/user/EditDialog.js:965 js/user/GridPanel.js:184
msgid "Last login from"
msgstr ""

#: js/user/EditDialog.js:969
msgid "Password set"
msgstr ""

#: js/user/EditDialog.js:976
msgid "User groups"
msgstr ""

#: js/user/EditDialog.js:982
msgid "User roles"
msgstr ""

#: js/user/EditDialog.js:988
msgid "Fileserver"
msgstr ""

#: js/user/EditDialog.js:994
msgid "IMAP"
msgstr ""

#: js/user/EditDialog.js:1003
msgid "SMTP"
msgstr ""

#: js/user/GridPanel.js:56
msgid "Enable Account"
msgstr ""

#: js/user/GridPanel.js:66
msgid "Disable Account"
msgstr ""

#: js/user/GridPanel.js:76
msgid "Reset Password"
msgstr ""

#: js/user/GridPanel.js:177
msgid "Display name"
msgstr ""

#: js/user/GridPanel.js:185
msgid "Password changed"
msgstr ""

#: js/user/GridPanel.js:244
msgid "Set new password"
msgstr ""

#: js/user/GridPanel.js:244
msgid "Please enter the new password:"
msgstr ""

#: js/user/Users.js:72
msgid "Users"
msgstr ""

#: js/user/Users.js:120
msgid "Samba User"
msgid_plural "Samba Users"
msgstr[0] ""
msgstr[1] ""

#: js/user/Users.js:146
msgid "Email User"
msgid_plural "Email Users"
msgstr[0] ""
msgstr[1] ""

#: js/customfield/Customfield.js:44 js/customfield/GridPanel.js:115
msgid "Customfield"
msgid_plural "Customfields"
msgstr[0] ""
msgstr[1] ""

#: js/customfield/EditDialog.js:137
msgid "Please configure store for this field type"
msgstr ""

#: js/customfield/EditDialog.js:244
msgid "Default"
msgstr ""

#: js/customfield/EditDialog.js:288
msgid "Add a New ID..."
msgstr ""

#: js/customfield/EditDialog.js:292
msgid "Value"
msgstr ""

#: js/customfield/EditDialog.js:297
msgid "Add a New Value..."
msgstr ""

#: js/customfield/EditDialog.js:307 js/customfield/EditDialog.js:313
msgid "Error"
msgstr ""

#: js/customfield/EditDialog.js:307
msgid "ID already exists"
msgstr ""

#: js/customfield/EditDialog.js:313
msgid "Value already exists"
msgstr ""

#: js/customfield/EditDialog.js:407
msgid "Record Class"
msgstr ""

#: js/customfield/EditDialog.js:432
msgid "Given record class not found"
msgstr ""

#: js/customfield/EditDialog.js:465
msgid "OK"
msgstr ""

#: js/customfield/EditDialog.js:504
msgid "Configure store"
msgstr ""

#: js/customfield/EditDialog.js:561
msgid "Custom field definition"
msgstr ""

#: js/customfield/EditDialog.js:572
msgid "Text"
msgstr ""

#: js/customfield/EditDialog.js:573
msgid "Number"
msgstr ""

#: js/customfield/EditDialog.js:574
msgid "Date"
msgstr ""

#: js/customfield/EditDialog.js:575
msgid "DateTime"
msgstr ""

#: js/customfield/EditDialog.js:576
msgid "Time"
msgstr ""

#: js/customfield/EditDialog.js:577
msgid "Boolean"
msgstr ""

#: js/customfield/EditDialog.js:578
msgid "Search Combo"
msgstr ""

#: js/customfield/EditDialog.js:579
msgid "Key Field"
msgstr ""

#: js/customfield/EditDialog.js:580
msgid "Record"
msgstr ""

#: js/customfield/EditDialog.js:602 js/customfield/GridPanel.js:71
msgid "Label"
msgstr ""

#: js/customfield/EditDialog.js:608
msgid "Length"
msgstr ""

#: js/customfield/EditDialog.js:613
msgid "Required"
msgstr ""

#: js/customfield/EditDialog.js:620
msgid "Custom field additional properties"
msgstr ""

#: js/customfield/EditDialog.js:653
msgid "Customfield already exists. Please choose another name."
msgstr ""

#: js/customfield/GridPanel.js:131
msgid "Restart application to apply new customfields?"
msgstr ""

#: Controller/Container.php:198
msgid "Your container has been changed"
msgstr ""

#: Controller/Container.php:199
msgid "Your container has been changed by %1$s %2$sNote: %3$s"
msgstr ""

msgid "User LDAP Branch"
msgstr ""

#: js/user/EditDialog.js:957
msgid "Validating email"
msgstr ""

#: js/user/EditDialog.js:959
msgid "Validating emails"
msgstr ""

#: js/user/EditDialog.js:976
msgid "dn"
msgstr ""

#: js/user/EditDialog.js:977
msgid "cn"
msgstr ""

#: js/user/EditDialog.js:978
msgid "uid"
msgstr ""

#: js/user/EditDialog.js:997
msgid "The email informed is already in use"
msgstr ""

#: js/user/EditDialog.js:997
msgid "Some error occurred while trying to validate the email"
msgstr ""

#: js/user/GridPanel.js:265
msgid "Invalid value"
msgstr ""

#: js/user/GridPanel.js:265
msgid "It's not possible to define password with an empty value"
msgstr ""

msgid "Disable in"
msgstr ""

msgid "Password Expired"
msgstr ""

msgid "Yes"
msgstr ""

msgid "No"
msgstr ""

msgid "you can't set a past date do disable a user"
msgstr ""

msgid "A account password status can be normalized with the user changing it in the login"
msgstr ""

msgid "Invalid data for some fields"
msgstr ""

msgid "The informed email has already been used by the system"
msgstr ""

msgid "Corporative Account"
msgstr ""

msgid "The Account is set to be a Corporate account but a valid account login name is found in the login name. Only non account login names can be used in this kind of account"
msgstr ""

msgid "The Account is set to be a User account but a valid account login name was not found on the login name. Only valid account login names must be used in this kind of account"
msgstr "

msgid "Mailbox in use, plese select other login name"
msgstr ""

msgid "Root"
msgstr ""

msgid "Keep Dn"
msgstr ""

msgid "Error creating the user in a backend, please try again"
msgstr ""

msgid "It is not a valid Postal Code format."
msgstr ""

msgid "Remote Archive Quota (MB)"
msgstr ""
